Subject: [ipr-announce] IPR Disclosure: Inside Products, Inc.'s Statement about IPR related to draft-elkins-ippm-pdm-metrics-00

From: IETF Secretariat <[email-masked]>
Date: Fri, 04 Oct 2013 08:32:34 -0700

Dear William Jouris, Nalini Elkins:

 An IPR disclosure that pertains to your Internet-Draft entitled "IPPM
Considerations for the IPv6 PDM Extension Header" (draft-elkins-ippm-pdm-
metrics) was submitted to the IETF Secretariat on 2013-10-03 and has been posted
on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2209/). The title of the IPR disclosure is
"Inside Products, Inc.'s Statement about IPR related to draft-elkins-ippm-pdm-
metrics-00."");

The IETF Secretariat